name = "VR Jester API"
filename = "VRJesterAPI-1.20.1-1.1.1-fabric.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/yuSvplac/versions/pfys8pTF/VRJesterAPI-1.20.1-1.1.1-fabric.jar"
hash-format = "sha1"
hash = "4cb1f1ef07d9a7974d3044981f67e6a19cd3b06c"

[update]
[update.modrinth]
mod-id = "yuSvplac"
version = "pfys8pTF"
